# $Revision: 1.8 $, $Date: 2005/04/13 18:41:15 $
Summary:	WepLab, analyzing WEP encryption security on wireless networks
Summary(pl):	WepLab - analizator szyfrowania WEP w sieciach bezprzewodowych
Name:		weplab
Version:	0.1.4
Release:	1
License:	GPL v2
Group:		Networking
Source0:	http://dl.sourceforge.net/weplab/%{name}-%{version}.tar.gz
# Source0-md5:	72531c9eec8dc716c87326fc2aa9a0f5
URL:		http://weplab.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libpcap-devel >= 2:0.8.1-2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
WepLab is a tool designed to teach how WEP works, what different
vulnerabilities it has, and how they can be used in practice to break
a WEP protected wireless network.

%description -l pl
WepLab to narzdzie do nauki jak dziaa WEP, jakie ma saboci i
jak mog by one wykorzystane do zamania sieci bezprzewodowej
zabezpieczonej przez WEP.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	prefix=%{_prefix} \
        DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README AUTHORS
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: weplab.spec,v $
Revision 1.8  2005/04/13 18:41:15  qboosh
- pl fixes

Revision 1.7  2005/04/13 10:12:50  grzegorz
- BR: libpcap-devel >= 2:0.8.1-2

Revision 1.6  2005/04/12 13:10:54  megabajt
- BR: autoconf, automake

Revision 1.5  2005/04/12 12:23:11  grzegorz
- rel 1

Revision 1.4  2005/04/12 09:28:02  grzegorz
- NEWS is empty
- added BR

Revision 1.3  2005/04/12 08:38:26  spider
- missing files in %doc

Revision 1.2  2005/04/12 08:32:35  spider
- fix source0

Revision 1.1  2005/04/12 08:27:43  grzegorz
- init spec
- TODO: pl summary
